<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T89">UUM-TXT-AN-00000-29</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">nu</event>
            <event start="T1" end="T2">ia</event>
            <event start="T2" end="T3">eto</event>
            <event start="T3" end="T4">samoe</event>
            <event start="T4" end="T5">oi</event>
            <event start="T5" end="T6">iz</event>
            <event start="T6" end="T7">predkov</event>
            <event start="T7" end="T8">duiduGum</event>
            <event start="T8" end="T9">var</event>
            <event start="T9" end="T10">qi</event>
            <event start="T10" end="T11">vot</event>
            <event start="T11" end="T12">chto,</event>
            <event start="T12" end="T13">voina</event>
            <event start="T13" end="T14">bila,</event>
            <event start="T14" end="T15">dogush</event>
            <event start="T15" end="T16">olierdi</event>
            <event start="T16" end="T17">mejdu</event>
            <event start="T17" end="T18">gretsiei</event>
            <event start="T18" end="T19">i</event>
            <event start="T19" end="T20">turtsiei</event>
            <event start="T20" end="T21">i</event>
            <event start="T21" end="T22">to</event>
            <event start="T22" end="T23">chto,</event>
            <event start="T23" end="T24">onnara</event>
            <event start="T24" end="T25">chatinIdi</event>
            <event start="T25" end="T26">xoteli</event>
            <event start="T26" end="T27">gyalyalyar</event>
            <event start="T27" end="T28">burya</event>
            <event start="T28" end="T29">i</event>
            <event start="T29" end="T30">eto</event>
            <event start="T30" end="T31">sami,</event>
            <event start="T31" end="T32">kakoi</event>
            <event start="T32" end="T33">to</event>
            <event start="T33" end="T34">general</event>
            <event start="T34" end="T35">paskeevich</event>
            <event start="T35" end="T36">im</event>
            <event start="T36" end="T37">qomag</event>
            <event start="T37" end="T38">etti,</event>
            <event start="T38" end="T39">pereselyatsa</event>
            <event start="T39" end="T40">suda,</event>
            <event start="T40" end="T41">v</event>
            <event start="T41" end="T42">storonu</event>
            <event start="T42" end="T43">gruzii</event>
            <event start="T43" end="T44">i</event>
            <event start="T44" end="T45">gruzia</event>
            <event start="T45" end="T46">videlila</event>
            <event start="T46" end="T47">kakoi</event>
            <event start="T47" end="T48">to,</event>
            <event start="T48" end="T49">verdi,</event>
            <event start="T49" end="T50">eto</event>
            <event start="T50" end="T51">samoe,</event>
            <event start="T51" end="T52">vot</event>
            <event start="T52" end="T53">eta</event>
            <event start="T53" end="T54">vot</event>
            <event start="T54" end="T55">uchastok</event>
            <event start="T55" end="T56">zemli</event>
            <event start="T56" end="T57">etot</event>
            <event start="T57" end="T58">ychastok</event>
            <event start="T58" end="T59">zemli</event>
            <event start="T59" end="T60">(a,</event>
            <event start="T60" end="T61">nu)</event>
            <event start="T61" end="T62">torpax</event>
            <event start="T62" end="T63">voobshe</event>
            <event start="T63" end="T64">sheiidi,</event>
            <event start="T64" end="T65">ravnina</event>
            <event start="T65" end="T66">bila</event>
            <event start="T66" end="T67">ni</event>
            <event start="T67" end="T68">domov,</event>
            <event start="T68" end="T69">nichego</event>
            <event start="T69" end="T70">bishe</event>
            <event start="T70" end="T71">yoGudi</event>
            <event start="T71" end="T72">kak</event>
            <event start="T72" end="T73">bi</event>
            <event start="T73" end="T74">mojno</event>
            <event start="T74" end="T75">olur</event>
            <event start="T75" end="T76">demax</event>
            <event start="T76" end="T77">qi</event>
            <event start="T77" end="T78">pustInya</event>
            <event start="T78" end="T79">bila</event>
            <event start="T79" end="T80">i</event>
            <event start="T80" end="T81">ludi</event>
            <event start="T81" end="T82">so</event>
            <event start="T82" end="T83">svoim,</event>
            <event start="T83" end="T84">gyandi</event>
            <event start="T84" end="T85">qyomagiinyan,</event>
            <event start="T85" end="T86">svoim</event>
            <event start="T86" end="T87">kak</event>
            <event start="T87" end="T88">bi</event>
            <event start="T88" end="T89">(mmmm).</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">well</event>
            <event start="T1" end="T2">i</event>
            <event start="T2" end="T3">this</event>
            <event start="T3" end="T4">that</event>
            <event start="T4" end="T5">oh</event>
            <event start="T5" end="T6">from</event>
            <event start="T6" end="T7">ancestors</event>
            <event start="T7" end="T8">heard_have_i</event>
            <event start="T8" end="T9">is</event>
            <event start="T9" end="T10">that</event>
            <event start="T10" end="T11">this</event>
            <event start="T11" end="T12">what</event>
            <event start="T12" end="T13">war</event>
            <event start="T13" end="T14">was</event>
            <event start="T14" end="T15">war</event>
            <event start="T15" end="T16">was</event>
            <event start="T16" end="T17">between</event>
            <event start="T17" end="T18">greece</event>
            <event start="T18" end="T19">and</event>
            <event start="T19" end="T20">turkey</event>
            <event start="T20" end="T21">and</event>
            <event start="T21" end="T22">that</event>
            <event start="T22" end="T23">what</event>
            <event start="T23" end="T24">them_to</event>
            <event start="T24" end="T25">difficult_was</event>
            <event start="T25" end="T26">wanted_they</event>
            <event start="T26" end="T27">come_to_they</event>
            <event start="T27" end="T28">here</event>
            <event start="T28" end="T29">and</event>
            <event start="T29" end="T30">this</event>
            <event start="T30" end="T31">that</event>
            <event start="T31" end="T32">which</event>
            <event start="T32" end="T33">that</event>
            <event start="T33" end="T34">general</event>
            <event start="T34" end="T35">paskevich</event>
            <event start="T35" end="T36">them</event>
            <event start="T36" end="T37">help</event>
            <event start="T37" end="T38">did_he</event>
            <event start="T38" end="T39">move_to</event>
            <event start="T39" end="T40">here</event>
            <event start="T40" end="T41">to</event>
            <event start="T41" end="T42">side</event>
            <event start="T42" end="T43">georgia_s</event>
            <event start="T43" end="T44">and</event>
            <event start="T44" end="T45">georgia</event>
            <event start="T45" end="T46">allocated</event>
            <event start="T46" end="T47">which</event>
            <event start="T47" end="T48">that</event>
            <event start="T48" end="T49">gave</event>
            <event start="T49" end="T50">this</event>
            <event start="T50" end="T51">that</event>
            <event start="T51" end="T52">this</event>
            <event start="T52" end="T53">this</event>
            <event start="T53" end="T54">this</event>
            <event start="T54" end="T55">area</event>
            <event start="T55" end="T56">land</event>
            <event start="T56" end="T57">this</event>
            <event start="T57" end="T58">area</event>
            <event start="T58" end="T59">land</event>
            <event start="T59" end="T60">(a</event>
            <event start="T60" end="T61">nu)</event>
            <event start="T61" end="T62">ground</event>
            <event start="T62" end="T63">at_all</event>
            <event start="T63" end="T64">that_was</event>
            <event start="T64" end="T65">plain</event>
            <event start="T65" end="T66">was</event>
            <event start="T66" end="T67">no</event>
            <event start="T67" end="T68">houses</event>
            <event start="T68" end="T69">nothing</event>
            <event start="T69" end="T70">nothing</event>
            <event start="T70" end="T71">was_not</event>
            <event start="T71" end="T72">like</event>
            <event start="T72" end="T73">it</event>
            <event start="T73" end="T74">can</event>
            <event start="T74" end="T75">can</event>
            <event start="T75" end="T76">say_to</event>
            <event start="T76" end="T77">that</event>
            <event start="T77" end="T78">desert</event>
            <event start="T78" end="T79">was</event>
            <event start="T79" end="T80">and</event>
            <event start="T80" end="T81">people</event>
            <event start="T81" end="T82">with</event>
            <event start="T82" end="T83">their</event>
            <event start="T83" end="T84">their</event>
            <event start="T84" end="T85">help_with</event>
            <event start="T85" end="T86">theit</event>
            <event start="T86" end="T87">like</event>
            <event start="T87" end="T88">it</event>
            <event start="T88" end="T89">(mmmm)</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T89">Well, I have heard from my ancestors that there was the War between Greece and Turkey. And that it was difficult for them. They wanted to come here. And one general helped them to move here to Georgia. And Georgia gave them this area of land. This area of land was the plain. There were no houses, nothing. There was nothing. We can say that it was like a desert. And people got by with their own help.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T89">UUM-SEN-AN-00000-29.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T89">UUM-MET-01-00000-29.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T89">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

